manifestVersion: 1
id: librespeed
category: networking
name: LibreSpeed
version: "6.1.0"
tagline: Бесплатный тест скорости с открытым исходным кодом
description: >-
  Бесплатный тест скорости с открытым исходным кодом. Измерьте скорость интернета между вашими устройствами и DFWebOS.
releaseNotes: >-
  Что нового в этом выпуске:
    - Добавлена поддержка переменной среды TAGLINE для настройки слогана, отображаемого в современном интерфейсе.
    - Обновлены внутренние ресурсы GeoIP для повышения точности определения местоположения.
  
  
  Полные примечания к выпуску можно найти по адресу: https://github.com/librespeed/speedtest/releases.
developer: LibreSpeed
website: https://librespeed.org/
dependencies: []
repo: https://github.com/librespeed/speedtest
support: https://github.com/librespeed/speedtest/issues
port: 3011
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/pull/609
